@charset "utf-8";

@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: light;
  src: url("../font/YakuHanJP-Light.woff2") format("woff2"),
    url("../font/YakuHanJP-Light.woff") format("woff");
}

@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: normal;
  src: url("../font/YakuHanJP-Regular.woff2") format("woff2"),
    url("../font/YakuHanJP-Regular.woff") format("woff");
}

@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: medium;
  src: url("../font/YakuHanJP-Medium.woff2") format("woff2"),
    url("../font/YakuHanJP-Medium.woff") format("woff");
}

@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: bold;
  src: url("../font/YakuHanJP-Bold.woff2") format("woff2"),
    url("../font/YakuHanJP-Bold.woff") format("woff");
}

/* emoji for win */
img.emoji {
  height: 1em;
  width: 1em;
  margin: 0 .05em 0 .1em !important;
  vertical-align: -0.1em;
  display:inline-block !important;
}

html {
  /* font-size:10px */
  font-size: 62.5%;
  width: 100%;
  height: 100%;
}

body {
  font-family: "Barlow", "YakuHanJP", "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  color: #fff;
  background-color: #fff;
  line-height: 1.5;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-weight: 400;
  /* フォントサイズ自動調整解除 */
  -webkit-text-size-adjust: 100%;
  /* 半角英数連続文字改行 */
  word-wrap: break-word;
  overflow-wrap: break-word;
}

@media all and (max-width: 576px) {

  /* SPモーダル時の背景固定 */
  body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
  }

  /* SPモーダル時の挙動不具合 */
  body.fixed #header-fixed {
    opacity: 0;
  }

  /* SPモーダル時の挙動不具合 */
  body.fixed #bnr-contest-sp {
    opacity: 0;
  }
}

* {
  box-sizing: border-box;
  outline: 0px !important;
}

*:last-child {
  margin-bottom: 0 !important;
}

img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

video {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

p {
  margin: 0 0 1.6em;
}

figure {
  margin: 0;
}

/* link
------------------------------*/
a {
  text-decoration: none;
  /* リンクタップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.link {
  text-decoration:underline;
  color:#051532;
}

a.link:hover {
  text-decoration:none;
}

/* .hover
------------------------------*/
a .hover {
  opacity: 1.0;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

a:hover .hover {
  opacity: 0.6;
}

a img.img-hover {
  opacity: 1.0;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  /* 画像ブレ回避 */
  background-color: #fff;
}

a:hover img.img-hover {
  opacity: 0.6;
}

/* btn
------------------------------*/
.btn-arrow {
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 1em 1.75em;
  display: inline-block;
  cursor: pointer;
  vertical-align: bottom;
  border: solid 1px #fff;
  background-color: rgba(0, 0, 0, 0);
  font-weight: 500;
  font-size: inherit;
}

@media all and (max-width: 576px) {
  .btn-arrow {
    font-size: 1.4rem;
  }
}

.btn-arrow::before {
  content: '';
  display: block;
  width: 0;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #fff;
  position: absolute;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.btn-arrow:hover::before {
  width: 100%;
}

.btn-arrow .label {
  display: flex;
  position: relative;
  z-index: 2;
  vertical-align: bottom;
  color: #fff;
  align-items: center;
}

.btn-arrow:hover .label {
  color: #051532;
}

.btn-arrow .label i.icon-arrow-right {
  display: inline-block;
  background: url(../img/btn_white_arrow_right.svg) no-repeat center center/100% auto;
  width: 8px;
  height: 14px;
  position: relative;
  z-index: 2;
  left: 0;
  margin-left: 0.5em;
  -webkit-transition: left .1s ease-out, background-image 0s;
  transition: left .1s ease-out, background-image 0s;
}

.btn-arrow:hover .label i.icon-arrow-right {
  left: 3px;
  background-image: url(../img/btn_white_arrow_right_on.svg);
}

.btn-dl {
  color: #fff;
  padding: 18px 0;
  display: block;
  border: solid 1px #fff;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-dl:hover {
  color: #051532;
  background-color: #fff;
}

.btn-dl-inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-dl .label {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.5;
}

.btn-dl .label .small {
  font-size: 1.4rem;
  display: block;
}

.btn-dl i.icon-dl {
  display: inline-block;
  background: url(../img/icon_dl.svg) no-repeat center center;
  background-size: cover;
  width: 20px;
  height: 16px;
  margin-left: 0.8em;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-dl:hover i.icon-dl {
  background: url(../img/icon_dl_on.svg) no-repeat center center;
}

/* display
------------------------------*/
.pc {
  display: inline;
}

.tb {
  display: none;
}

.sp {
  display: none;
}

@media all and (max-width: 992px) {
  .pc {
    display: none;
  }

  .tb {
    display: inline;
  }

  .sp {
    display: none;
  }
}

@media all and (max-width: 576px) {
  .pc {
    display: none;
  }

  .tb {
    display: none;
  }

  .sp {
    display: inline;
  }
}

.pc-tb {
  display: inline;
}

@media all and (max-width: 576px) {
  .pc-tb {
    display: none;
  }
}

.tb-sp {
  display: none;
}

@media all and (max-width: 768px) {
  .tb-sp {
    display: inline;
  }
}

/*===============================

header

===============================*/
#header {
  width: 100%;
  height: 90px;
  padding: 0 40px 0 20px;
  display: flex;
  align-items: center;
  background-color: #fff;
  color: #000;
  z-index: 12;
  position: relative;
}

@media all and (max-width: 576px) {
  #header {
    height: 65px;
    padding: 13px 20px 13px 13px;
  }
}

#header .header-logo {
  width: 120px;
  margin: 0 auto 0 0;
  line-height: 0;
}

@media all and (max-width: 576px) {
  #header .header-logo {
    width: 90px;
  }
}

.header-nav-lang {
  margin-top: 10px;
  display: flex;
  align-items: flex-start;
}

@media all and (max-width: 576px) {
  .header-nav-lang {
    margin-top: 0;
    display: block;
  }
}

/* header-nav
------------------------------*/
#header .header-nav {}

@media all and (max-width: 576px) {
  #header .header-nav {
    display: none;
  }
}

#header .header-nav ul {
  margin: 0 60px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
}

#header .header-nav ul li {
  margin-right: 40px;
}

#header .header-nav ul li:last-of-type {
  margin-right: 0;
}

#header .header-nav ul li.nav-msg {
  width: 90px;
}

#header .header-nav ul li.nav-innovations {
  width: 131px;
}

#header .header-nav ul li.nav-gallery {
  width: 86px;
}

#header .header-nav ul li a.button {
  text-decoration: none;
  color: #051532;
  padding-bottom: 10px;
  line-height: 1;
  /* hvr-underline-from-left */
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

/* hvr-underline-from-left */
#header .header-nav ul li a.button::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 110%;
  bottom: 0;
  background: #051532;
  height: 2px;
  -webkit-transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* hvr-underline-from-left */
#header .header-nav ul li a.button:hover::before,
#header .header-nav ul li a.button:focus::before,
#header .header-nav ul li a.button:active::before {
  right: 0;
}

/* header-nav-sp
------------------------------*/
.header-nav-sp {
  width: 100%;
  background-color: #fff;
  height: 35px;
  display: none;
  position: relative;
  z-index: 12;
}

@media all and (max-width: 576px) {
  .header-nav-sp {
    display: block;
  }
}

.header-nav-sp ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.header-nav-sp ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 3px;
}

.header-nav-sp ul li.nav-msg {
  width: calc(33.3% - 1px);
  border-right: solid 1px rgba(5, 21, 50, 0.3);
}

.header-nav-sp ul li.nav-innovations {
  width: calc(33.3% - 1px);
  border-right: solid 1px rgba(5, 21, 50, 0.3);
}

.header-nav-sp ul li.nav-gallery {
  width: 33.3%;
}

.header-nav-sp ul li.nav-msg a {
  width: 67px;
}

.header-nav-sp ul li.nav-innovations a {
  width: 97px;
}

.header-nav-sp ul li.nav-gallery a {
  width: 63px;
}

.header-nav-sp ul li a.button {
  text-decoration: none;
  color: #051532;
  padding-bottom: 5px;
  line-height: 1;
  /* hvr-underline-from-left */
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

/* hvr-underline-from-left */
.header-nav-sp li a.button::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 110%;
  bottom: 0;
  background: #051532;
  height: 2px;
  -webkit-transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* hvr-underline-from-left */
.header-nav-sp ul li a.button:hover::before,
.header-nav-sp ul li a.button:focus::before,
.header-nav-sp ul li a.button:active::before {
  right: 0;
}

/* header-lang
------------------------------*/
#header .header-lang {}

#header .header-lang ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

#header .header-lang ul li {
  margin-right: 15px;
  line-height: 0;
}

#header .header-lang ul li:last-of-type {
  margin-right: 0;
}

#header .header-lang ul li.lang-jp {
  width: 16px;
}

#header .header-lang ul li.lang-en {
  width: 15px;
}

#header .header-lang ul li a.button {
  display: inline-block;
  text-decoration: none;
  color: #051532;
  padding-bottom: 6px;
  line-height: 0;
  opacity: 0.4;
  /* hvr-underline-from-left */
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

#header .header-lang ul li a.button:hover {
  opacity: 1;
}

/* hvr-underline-from-left */
#header .header-lang ul li a.button::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 110%;
  bottom: 0;
  background: #051532;
  height: 1px;
  -webkit-transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* hvr-underline-from-left */
#header .header-lang ul li a.button:hover::before,
#header .header-lang ul li a.button:focus::before,
#header .header-lang ul li a.button:active::before {
  right: 0;
}

#header .header-lang ul li a.on {
  opacity: 1.0;
  pointer-events: none;
}

#header .header-lang ul li a.on::before {
  right: 0;
}

/* #header-fixed
------------------------------*/
#header-fixed {
  background-color: rgba(5, 21, 50, 0.8);
  padding: 0 50px;
  position: fixed;
  top: -100px;
  right: 0;
  z-index: 11;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

#header-fixed.fixed {
  top: 0;
}

#header-fixed .header-nav {}

#header-fixed .header-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  height: 60px;
}

#header-fixed .header-nav ul li {
  margin-right: 40px;
}

#header-fixed .header-nav ul li:last-of-type {
  margin-right: 0;
}

#header-fixed .header-nav ul li.nav-msg {
  width: 76px;
}

#header-fixed .header-nav ul li.nav-innovations {
  width: 108px;
}

#header-fixed .header-nav ul li.nav-gallery {
  width: 70px;
}

#header-fixed .header-nav ul li a.button {
  text-decoration: none;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 10px;
  line-height: 1;
  /* hvr-underline-from-left */
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

/* hvr-underline-from-left */
#header-fixed .header-nav ul li a.button::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 110%;
  bottom: 0;
  background: #fff;
  height: 2px;
  -webkit-transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* hvr-underline-from-left */
#header-fixed .header-nav ul li a.button:hover::before {
  right: 0;
}

/* hvr-underline-from-left */
#header-fixed .header-nav ul li a.button:focus::before,
#header-fixed .header-nav ul li a.button:active::before {
  /* right: 0; */
}

#header-fixed .header-nav ul li a.button.active::before {
  right: 0;
}

@media all and (max-width: 576px) {
  #header-fixed {
    width: 100%;
    padding: 0;
  }

  #header-fixed .header-nav ul {
    height: 50px;
  }

  #header-fixed .header-nav ul li,
  #header-fixed .header-nav ul li:last-of-type {
    margin-right: 0;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #header-fixed .header-nav ul li.nav-msg {
    width: calc(33.3% - 1px);
    border-right: solid 1px rgba(255, 255, 255, 0.3);
  }

  #header-fixed .header-nav ul li.nav-innovations {
    width: calc(33.3% - 1px);
    border-right: solid 1px rgba(255, 255, 255, 0.3);
  }

  #header-fixed .header-nav ul li.nav-gallery {
    width: 33.3%;
  }

  #header-fixed .header-nav ul li.nav-msg a {
    width: 67px;
    line-height: 0;
  }

  #header-fixed .header-nav ul li.nav-innovations a {
    width: 97px;
    line-height: 0;
  }

  #header-fixed .header-nav ul li.nav-gallery a {
    width: 63px;
    line-height: 0;
  }
}

/* .sns-area
------------------------------*/
.sns-area {
  display: flex;
  align-items: center;
  line-height: 0;
}

.sns-area .share {
  width: 109px;
}

.sns-area .sns-btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.sns-area .sns-btn a {
  display: block;
  margin-left: 16px;
}

.sns-area .sns-btn a.fb img {
  width: 10px;
  height: 16px;
}

.sns-area .sns-btn a.tw img {
  width: 17px;
  height: 15px;
}

.sns-area .sns-btn a.line img {
  width: 20px;
  height: 19px;
}

@media all and (max-width: 576px) {
  .sns-area {
    width: 140px;
    margin: 0 auto 60px;
    display: block;
  }

  .sns-area .share {
    width: 45px;
    margin: 0 auto 22px;
  }

  .sns-area .sns-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .sns-area .sns-btn a {
    margin-left: 0;
    width: 30px;
    text-align: center;
  }

  .sns-area .sns-btn a.fb img {
    width: 16px;
    height: 26px;
  }

  .sns-area .sns-btn a.tw img {
    width: 25px;
    height: 22px;
  }

  .sns-area .sns-btn a.line img {
    width: 30px;
    height: 27px;
  }
}

/*===============================

footer

===============================*/
#footer {
  background-color: #fff;
  width: 100%;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0 40px;
}

#footer .sns-area {
  position: absolute;
  left: 40px;
}

#footer .footer-pagetop {
  width: 116px;
  line-height: 0;
}

#footer .footer-pagetop a {
  display: block;
}

#footer .footer-copyright {
  width: 208px;
  position: absolute;
  right: 40px;
  line-height: 0;
}

@media all and (max-width: 640px) {
  #footer .footer-pagetop {
    width: 74px;
  }
}

@media all and (max-width: 576px) {
  #footer {
    display: block;
    height: auto;
    padding: 0 20px 35px;
    position: static;
  }

  #footer .sns-area {
    position: static;
  }

  #footer .footer-pagetop {
    width: calc(94px + 3px);
    margin: 0 auto 58px;
    padding-right: 3px;
  }

  #footer .footer-copyright {
    position: static;
    margin: 0 auto;
  }
}
